.video-shariff-preview-overlay {
    position: absolute !important;
    background: rgba(0, 0, 0, 0.8) !important;
    z-index: 5;
}

.video-shariff-preview {
    position: absolute !important;
    left: 0;
    right: 0;
    top: 0 !important;
    bottom: 0;
    text-align: center;
}

.video-shariff-preview-text {
    z-index: 6;
    top: 30%;
    font-size: 1rem;
    font-weight: normal;
    background: transparent;
    padding: 0;
    margin: 0 auto;
    color: #fff;
    width: 60%;
}

.ce-gallery iframe {
    max-width: 100%;
}

/* Two Col Container */

.medium-6 .ce-gallery iframe {
    width: 510px;
    height: 287px;
}

.medium-6 .video-shariff-preview-text {
    top: 10%;
    width: 95%;
}

@media (max-width: 720px) {
    .video-shariff-preview-text {
        top: 10%;
        width: 95%;
    }
}